<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/dp_80"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_item_my_pets_badge"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_furr_timer_friend_lock_svg" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_item_my_pets_badge"
        style="@style/my_TextView_style"
        android:layout_marginTop="@dimen/dp_4"
        android:text="@string/txt_fresh_paws"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>